Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC

Bug 141548

Summary: gnome-base/libbonobo-2.14.0 emerge gfailed
Product: Gentoo Linux Reporter: Simeon Nifos <archwndas>
Component: New packagesAssignee: Gentoo Linux bug wranglers <bug-wranglers>
Status: RESOLVED DUPLICATE    
Severity: normal    
Priority: High    
Version: 2006.0   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description Simeon Nifos 2006-07-23 22:04:11 UTC
several packages failed when I tried to install gentoo 2006.0 yesterday.
One of them was ggv. It stopped when it tried to emerge libbonobo 2.14.0.
Here is the error message I got:

=============================================

checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for perl... /usr/bin/perl
checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool

!!! Please attach the following file when filing a report to bugs.gentoo.org:
!!! /var/tmp/portage/libbonobo-2.14.0/work/libbonobo-2.14.0/config.log

!!! ERROR: gnome-base/libbonobo-2.14.0 failed.
Call stack:
  ebuild.sh, line 1539:   Called dyn_compile
  ebuild.sh, line 939:   Called src_compile
  ebuild.sh, line 1248:   Called gnome2_src_compile
  gnome2.eclass, line 63:   Called gnome2_src_configure
  gnome2.eclass, line 59:   Called econf '--disable-bonobo-activation-debug' '--disable-gtk-doc'
  ebuild.sh, line 541:   Called die

!!! econf failed
!!! If you need support, post the topmost build error, and the call stack if relevant.

=============================================

Hope this helps tracking it down.
Comment 1 Jakub Moc (RETIRED) gentoo-dev 2006-07-24 02:09:18 UTC

*** This bug has been marked as a duplicate of 41124 ***